.productheader {
	font-size: 18pt;
	background-image: url(../images/h_productname.gif); background-repeat: no-repeat;
	height: 32px;
	padding-left: 4px;
	vertical-align: middle;
	margin-bottom: 2px;
	margin-top: 20px;
	/* background-position: 2px 2px; */}

.dbwicon {
	background-image: url(../images/h_icon_dbw4.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.iblmicon {
	background-image: url(../images/h_icon_iblm.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.mssqllmicon {
	background-image: url(../images/h_icon_mssqllm.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.adslmicon {
	background-image: url(../images/h_icon_adslm.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.ndblmicon {
	background-image: url(../images/h_icon_ndblm.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.hoppericon {
	background-image: url(../images/h_icon_hopper.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.adgicon {
	background-image: url(../images/h_icon_adg3.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.dbxfbicon {
	background-image: url(../images/h_icon_dbxfb.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}

.fbtmicon {
	background-image: url(../images/h_icon_fbtm3.png); background-repeat: no-repeat;
	background-position: 0px 3px;
	height: 100%;
	padding-left: 31px;
	padding-top: 2px;
}